#slick a
{
	display: block;
}

#slick img
{
	cursor: url(zoom.png), auto;
}

.slick-arrow
{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100px;
	cursor: pointer;
	z-index: 255;
	text-indent: -9999px;
}

@media only screen and (max-device-width : 1000px)
{
	.slick-arrow
	{
		display: none;
	}
}

.slick-prev
{
	left: 0;
	cursor: url(left.png), auto;
}

.slick-next
{
	right: 0;
	cursor: url(right.png), auto;
}

.slick-dots
{
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: #000000;
}

.slick-dots li
{
	float: left;
	height: 10px;
	width: 10px;
	list-style: none;
}

.slick-dots li.slick-active
{
	background-color: #777777;
}